#project_form {
    margin: 2px !important;
}
#project_list_table, #project_list_pager_table,#project_list_pager2_table, #project_data2, #project_data3, #project_list_table_header {
    width: 100%;
    margin: 0px;
    border-spacing: 2px;
    border-collapse: separate;
}
#project_data1 {
    margin: 0px;
}
#project_data1 tr th {
    padding-left: 1px;
    padding-right: 2px;
}
#project_data1 tr td {
    padding-left: 2px;
    padding-right: 30px;
}
#project_data2 td:first-child, #project_data3 td:first-child {
    width: 55%;
}
#project_data2 td table td:first-child {
    width: 30%;
}
#project_data3 td table td:last-child {
    text-align: right;
}
#project_list_table_header {
    background-color:transparent !important;
}
#project_list_table {
    table-layout:fixed; 
}
#project_list_table tr:hover {
    background-color:#88CEFF !important;
}
#project_list_table th {
    color:#E6EDF2;
    background-color:#111111;
    font-weight: bold !important;   
}

#project_list_table tr:nth-of-type(odd), #project_data2 tr:nth-of-type(odd), #project_data3 tr:nth-of-type(odd) {
    background-color:#CFCFCF;
}
#project_list_table tr:nth-of-type(even), #project_data2 tr:nth-of-type(even), #project_data3 tr:nth-of-type(even)  {
    background-color:#F2F2F2;
}
#project_list_table tr td, #project_list_table tr th  {
    white-space: nowrap;
    overflow: hidden;
}
/*#project_list_table tr td:nth-child(2), #project_list_table tr th:nth-child(2), #project_list_table tr td:nth-child(3), #project_list_table tr th:nth-child(3), #project_list_table tr td:nth-child(4), #project_list_table tr th:nth-child(4)  {
    white-space: nowrap;
    overflow:hidden;
}*/
#project_list_table tr td:nth-child(1), #project_list_table tr th:nth-child(1)  {
    width: 21px;
    text-align: center;
}
#advancedsearch tr td
{
    vertical-align: top;
    width: 25%;
}
#advancedsearch tr td input[type="number"]
{
    width: calc(100% - 14px);
}
.div_h2 {
    background-color: #88CEFF;
    width: 90%;
    padding: 1px;
}
h2 {
    padding-top: 10px;
}
.div_h3 {
    background-color: #F2F2F2;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 1px;
    margin-bottom: 1px;
}
.div_h3 h3 {
    margin-bottom: 0px;
}
.div_90 {
    background-color: transparent;
    width: 90%;

}
.div_90_project_data1 {
    background-color: transparent;
    width: 90%;
    text-align: left;
}
/*tablazathoz hasznalva*/
.subtable { 
    background-color: transparent;
    width: 100%;
    margin: 0px !important;
}
.subtable_td {
    padding: 0px;
}
/*beviteli mező keret és szín hiba esetén*/
.inputerror { 
    border-color:#FF0000 !important;
    background-color:#FFFF00 !important;
}

/*beviteli mező gépelés, kattintás után visszaáll*/
.noerror { 
    border-color:;
    background-color:;
}

/*hibaüzenet színe*/
.inputerrortext { 
    color:#FF0000 !important;
    font-weight: bold !important;
}

/*beviteli mezők töltsék ki cellát*/
input[type="number"] {
    margin-top: 2px;
    margin-bottom: 2px !important;
}
select {
    margin-top: 2px !important;
    margin-bottom: 2px !important;
    width: 100% !important;
}
input[type="text"], input[type="email"], textarea {
    margin-top: 2px;
    margin-bottom: 2px !important;
    width: calc(100% - 14px) !important;
}
input[type="checkbox"] {
    margin-top: 2px;
    margin-bottom: 2px !important;
    margin-left: 5px !important;
    height: 16px !important;
    width: 16px !important;
    vertical-align: middle;
}
/*kiválasztott projekt sor színe a listában*/
#selected_project {
    color:#E6EDF2 !important;
    font-weight: bold !important;   
    background-color:#009ACA;
/*    white-space: nowrap;*/
}


/*lista vissza lapozó gombhoz tartozó cella szélessége és igazítása*/
#project_list_back_td, #project_list_forward_td, #project_list_prev_td, #project_list_next_td {
    text-align: center;
    width: 1px;
}

/*lista elemszám legördülőhöz tartozó cella és igazítása*/
#project_list_limit_td {
    text-align: right !important;
}
/*lista oldalszám legördülőhöz tartozó cella és igazítása*/
#project_list_pager_td {
    text-align: center !important;
    width: 200px;
}
#project_list_users {
    width: 150px !important;
}
#project_list_users_td {
    text-align: right;
    width: 320px;
}
/*lista elemszám legördülő szélessége*/
#project_list_limit, #project_list_pager {
    width: 60px !important;
}
#project_startyear {
    width: 70px !important;
    padding-right: 5px !important;
}
#project_period {
    width: 57px !important;
    padding-right: 5px !important;
}
/*az űrlap címsoraihoz tartozó class*/
.td_title {
    font-weight: bold !important;
    margin-left: 5px !important;
    margin-bottom: 2px;
    display: block !important;
}
.text {
    margin-left: 5px !important;
    display: block;
}
.td_title_contact {
    font-weight: bold !important;
    margin-left: 65px !important;
}
.checkbox, .multicheckbox {
    cursor:pointer;
    padding-left: 5px;
    vertical-align: middle;
}